.carousel.carousel-slider {
    height: 580px;
}
.headerpart {
    position: absolute;
    top: 200px;
    left: 100px;
    z-index: 100!important;
}
.headerpart h1, h2, p {
    text-shadow: 2px 2px black;
}